summaryrefslogtreecommitdiff
path: root/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap.sh')
-rwxr-xr-xbootstrap.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
index 74ecdb8d1..0b2b1bcd6 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -19,6 +19,13 @@
# under the License.
#
+have_ac_version=`autoconf --version | head -1 | cut -d' ' -f4`
+desired_ac_version=2.65
+if [ `expr $have_ac_version \>= $desired_ac_version` -eq "0" ]; then
+ echo "Must have autoconf $desired_ac_version of higher."
+ exit 1
+fi
+
./cleanup.sh
autoscan || exit 1